
.intr{
	width: 100%;
	position: relative;
}
.intr img{
	position: absolute;
}
.intr_t{

	box-sizing:border-box;  
-moz-box-sizing:border-box; /* Firefox */  
-webkit-box-sizing:border-box; /* Safari */ 
	padding: 2.5em;
	width: 45%;
	position: absolute;
	right: 0;
	overflow:hidden;
	padding-bottom: 0px;

}
.intr_tit{
	min-width: 330px;
	margin-top: 0.8em;
	font-size: 2.941em;
	display: block;
	margin-bottom: 0.8em;
	color: #333333;
}
.intr_txt{
	min-width: 330px;
	font-size: 1.42em;
	overflow: hidden;
	font-weight: lighter;
	line-height: 1.85em;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 8;
    -webkit-box-orient: vertical;
}

.icon_link{
	width: 100%;
	position: relative;
}
.icon_link img{
	position: absolute;
}
.icon_link ul{
	height: 100%;
	width: 80%;
	left: 10%;
	display: block;
	position: absolute;
}

.icon_link ul li {
		box-sizing:border-box;  
-moz-box-sizing:border-box; /* Firefox */  
-webkit-box-sizing:border-box; /* Safari */ 
	text-align: center;
	height: 100%;
	width: 33.33%;
	float: left;
	padding-top:20%;
	padding-left:2%;
  	display: block;
}

.link_title{
	margin-top: 0.7em;
	color: #8cba60;
	padding: 0.2em;
	text-align: center;
	font-size: 2.04em;
	display: block;
	font-weight: bold;
}
.link_txt{
	color: #666666;
	padding: 0.2em;
	text-align: center;
	font-size: 1.714em;
	display: block;
	text-overflow: ellipsis;
	font-weight: lighter;
}

.design1{
	width: 100%;
	position: relative;
}
.index_03{
	position: absolute;
}

.design_1_l{
			box-sizing:border-box;  
-moz-box-sizing:border-box; /* Firefox */  
-webkit-box-sizing:border-box; /* Safari */ 
	padding: 5%;
	width: 45%;
	height: 100%;
	position: absolute;
	z-index: 99;
	top: 28%;
    left: 3%;
}
.design_1_l_tit{
	color: #1d54ba;
	font-size: 4.285em;
	font-weight: bold;
	display: block;
}
.design_1_l_txt_1{
	color: #1d54ba;
	font-size: 2.143em;
	font-weight: bold;
	display: block;
	margin-bottom: 0.5em;
}
.design_1_l_item{
	display: block;
	width: 50px;
	height: 6px;
	margin-top: 17%;
	margin-bottom: 2em;
	background-color: #1d54ba;

}
.design_1_l_txt_2{
	color: #666666;
	font-size: 2.143em;
	display: block;
	margin-bottom: 0.5em;
	font-weight: lighter;
}
.i_product_01{
	position: absolute;
	top: 27%;
	left: 56%;
	width: 27.2916%;
	min-width: 270px;
	height: auto;
	z-index: 999;
}

.design2{
	width: 100%;
	position: relative;
}
.index_04{
	position: absolute;
}

.design_2_l{
	width: 42%;
	height: 100%;
	position: absolute;
	z-index: 99;
	top: 6.2%;
    left: 57%;
}
.design_2_l_tit{
	color: #dfb1bb;
	font-size: 4.285em;
	font-weight: bold;
	display: block;
}
.design_2_l_txt_1{
	color: #dfb1bb;
	font-size: 2.143em;
	font-weight: bold;
	display: block;
	margin-bottom: 0.5em;
}
.design_2_l_item{
	display: block;
	width: 50px;
	height: 6px;
	margin-top: 17%;
	margin-bottom: 2em;
	background-color: #ffe8ed;

}
.design_2_l_txt_2{
	color: #666666;
	font-size: 2.143em;
	display: block;
	margin-bottom: 0.5em;
	font-weight: lighter;
}

.i_product_02{
	position: absolute;
    top: -16.5%;
    left: 18%;
	width: 22.447%;
	min-width: 200px;
	height: auto;
	z-index: 999;
}

.design_3_l{
	width: 37%;
	height: 100%;
	position: absolute;
	z-index: 99;
	top: 50%;
    left: 13%;
}
.design_3_l_tit{
	color: #fff;
	font-size: 4.285em;
	font-weight: bold;
	display: block;
}
.design_3_l_txt_1{
	color: #fff;
	font-size: 2.143em;
	font-weight: bold;
	display: block;
	margin-bottom: 0.5em;
}
.design_3_l_item{
	display: block;
	width: 50px;
	height: 6px;
	margin-top: 17%;
	margin-bottom: 2em;
	background-color: #fff;

}
.design_3_l_txt_2{
	color: #a2a2a2;
	font-size: 2.143em;
	display: block;
	margin-bottom: 0.5em;
	font-weight: lighter;
}

.i_product_03{
	position: absolute;
    top: 46.5%;
    left: 66%;
	width: 15.52%;
	min-width: 140px;
	height: auto;
	z-index: 999;
}
.bottom_logo{
	width: 60%;
	margin: 0 auto;
	height: 500px;
	position: relative;
	z-index: 999999;
	
}
.bottom_logo div{
	float: left;
	width: 20%;
	position: relative;
	margin-top: 2%;
}
.bottom_logo img{
	margin: 0;
	width: 90%;
	

}
.bottom_logo img:nth-child(2n-1){
	/* opacity: 1;*/
     filter:Alpha(opacity=100);
     transition: opacity 1s;
     z-index: 999;
     position: relative;
}
.bottom_logo img:nth-child(2n){
	position: absolute;
	left: 0;
	top: 0;
	z-index: 99;
	
	
}
.xiaoshi:hover{
   opacity: 0;
   filter:Alpha(opacity=0);
   transition: opacity 1s;
 }

 @media screen and (max-width: 1780px) {
	
    .intr_txt{
    	line-height: 1.55em;
    }
}
 @media screen and (max-width: 1680px) {
    .design1 {
    	font-size: 11px;
    }
    .design2 {
    	font-size: 11px;
    }
    .intr_txt{
    	line-height: 1.55em;
    }
}

 @media screen and (max-width: 1600px) {
	.intr_txt{
    	line-height: 1.65em;
    }

}
 @media screen and (max-width: 1400px) {
    .design1 {
    	font-size: 9.5px;
    }
    .design2 {
    	font-size: 9.5px;
    }
	.intr_txt{
    	line-height: 1.65em;
    }

}

 	
 @media screen and (max-width: 1280px) {
    .design1 {
    	font-size: 9px;
    }
    .design2 {
    	font-size: 9px;
    }
    .intr_txt{
    	padding-left: 0.5em;
    }
    .intr_txt{
    	line-height: 1.65em;
    }

}
 @media screen and (max-width: 1100px) {
    .design1 {
    	font-size: 7px;
    }
    .design2 {
    	font-size: 7px;
    }
    .intr_txt{
    	line-height: 1.65em;
    }
}